html, body {
    /* "Scope One", */
    font-family: "Open Sans", Arial;
    background-color: #fafafa;
}

input,
.wrapper.style1 input[type="text"],
.wrapper.style1 input[type="password"],
.wrapper.style1 input[type="email"],
.wrapper.style1 select,
.wrapper.style1 textarea {
    background: #e8f0fe; /*rgb(243, 243, 243);*/
    border: 0px;
}

input:focus,
.wrapper.style1 input[type="text"]:focus,
.wrapper.style1 input[type="password"]:focus,
.wrapper.style1 input[type="email"]:focus,
.wrapper.style1 select:focus,
.wrapper.style1 textarea:focus {
    box-shadow: 0 0 0 1px #00a7cf;
}

.wrapper.style1 header p
header p {
    color: #151515;
}

label,
input {
    font-size: 1.3em;
}

p {
    color: #151515;
    line-height: 155%;
    font-size: 1.4em !important;
}

h2 {
    text-align: center;
    margin: 25px 0px;
}

h1 {
    margin: 25px 0px;
}

header h2 + p {
    margin-top: 0px;
}

#header {
    height: 6.25em;
    display: table;
    background-color: #f7f7f7;
    opacity: 0.90;
}

#header a {
    color: #0e0e0e;
}

#header > a,
#header > .logo {
    display: table-cell;
    vertical-align: middle;
}

#menu-button {
    margin-right: 20px;
    width: 100px;
}

#main-menu-button {
    display: inline-block;
    margin-right: 20px;
}

#header > a[href="#menu"] {
    font-family: "Open Sans", Arial;
    font-size: 1.3em;
}

.links {
    font-family: "Open Sans", Arial;
    font-size: 1.2em;
}

#menu > ul.links > li:hover {
    color: #c7c7c7;
}

/* menu link element */
#header > a:last-child {
    padding-right: 40px;
}

#header img {
    width: 250px;
}

#banner img {
    width: 650px;
}

#banner:before {
    background-color: #ffffff;
    opacity: 0.85;
}

#banner {
    background-image: url('../../images/pedestrians.jpg');
    border-bottom: 1px solid #e8e8e8;
}

#banner p {
    color: #0e0e0e;
    font-family: "Scope One";
}

/*.banner-shadow {
    min-height: 1px;
    width: 100%;
    opacity: 0.3;
    border-top: 1px solid #8a8a8a;
}*/

.wrapper.style1 .button {
    font-family: "Open Sans", Arial;
    font-size: 1.2em;
}

body.is-loading #banner .inner {
    opacity: 1 !important;
}

label.error,
.recaptcha-error {
    font-size: 1em;
    font-weight: normal;
    color: #ff2424 !important;
    margin-top: 10px;
}

.recaptcha-error {
    padding: 0;
    margin: 0;
    min-height: 0px !important;
    height: 0px;
}

#desktop-contact-form .recaptcha-error {
    margin-bottom: 30px;
}

.recaptcha-error-hidden {
}

.recaptcha-fade {

    background: #151515;

    transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -webkit-transition: background 1s ease-in-out;
}

.contact header p {
    margin: 0px;
}

.contact form input,
.contact form textarea {
    font-family: "Open Sans", Arial, Verdana;
    font-size: 1.3em;
}

/**
 * table for the contact page
 */

.wrapper.style1 table tbody tr:nth-child(2n + 1) {
    background-color: #fafafa;
}

table tbody tr {
    border: 0px;
}

table tbody td {
    vertical-align: middle;
}

textarea {
    resize: none;
}

.inner .logo {
    display: block;
    margin: 0 auto 2em auto;
}

.inner .logo .middle-align {
    display: table;
    min-height: 170px;
    vertical-align: middle;
    margin: 0 auto 2em auto;
}

.inner .logo .middle-align a {
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto 2em auto;
    background-color: #ffffff;
}

.wrapper .inner p {
    min-height: 65px;
    line-height: 170%;
}

.wrapper header {
    margin-bottom: 0px;
}

.side-column {
    width: 15% !important;
}

.driving-force-incentives img {
    max-height: 100px;
}

/* two ideas:
 *   1) keep it same as index.html, such as #343434 for the background
 *   2) make it minimal, white background, 343434 text, 10 - 20px bottom margin, and 100 top margin
 */

#footer {
    color: #ffffff;
    background-color: #343434;
    font-family: "Open Sans";
    font-size: 1.3em;
    padding: 1em 2em 1em 2em;
}

#footer input {
    font-family: "Open Sans";
}

#footer p {
    color: #ffffff;
    font-size: 1em !important;
    margin-top: 4em;
}

#footer .inner {
    max-width: 48em !important;
}

#mobile-contact-form {
    display: none;
}

#desktop-contact-form {
    display: block;
}

#desktop-contact-form tbody {
    width: 100%;
    display: block;
}

#desktop-contact-form tbody tr {
    width: auto;
    display: block;
}

#desktop-contact-form .label {
    width: 20%;
    display: inline-block;
}

#desktop-contact-form .input {
    width: 60%;
    display: inline-block;
}

/* for when a message has successful been sent */
#thank-you {
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}

#message-portion {
    /*font-size: 0.9em;*/
    font-size: 1em;
    font-weight: 400;
    text-align: center;
}

.center {
    text-align: center;
}

.sent {
    display: none;
}

footer .error {
    text-transform: lowercase;
}

.rc-anchor-light {
    background: '#f9f9f9';

    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

.highlight {
    background: '#ff0000';
    background-color: '#ff0000';
}

.google-recaptcha-error {
    display: none;
    font-size: 1em !important;
    font-weight: normal;
    color: #ff2424 !important;
    margin: 0px;
    min-height: 45px !important;
}

footer .error::first-letter {
    text-transform: uppercase;
}

footer .recaptcha-error {
    margin-top: 0em !important;
}

/* hide the badge...
.grecaptcha-badge {
    visibility: hidden;
}*/
